# _SearchContractsFilter
Input Object

## Fields

## #

and

[ _SearchContractsFilter !]

externalId

_IDCondition

not

_SearchContractsFilter

or

[ _SearchContractsFilter !]

salary

_IntCondition

## Usages

## #

#### References

#### #

- Argument filter of field searchContracts from type Query

- Argument filter of field aggregateContracts from type Query

Previous

_SearchContractsFields

Next

_SearchMovieFields